.cta {
  max-width: 1536px;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  background-color: var(--color-key);
}

.cta-main {
  width: 50%;
  padding: 36px 20px;      /* 上下・左右 */
  color: var(--color-bg-base);
}

.cta-main-title {
  font-size: 32px;
  margin-bottom: 32px;
}

.cta-main-content {
  min-height: 192px;
  margin-bottom: 52px;
}

.cta-button {
  padding: 19px 31px 19px 39px;      /* 上・右・下・左 */
  justify-content: center;
  border-radius: 6px;
  border: solid 1px var(--color-bg-base);
  display: flex;
  text-decoration: none;
  width: 100%;
  color: var(--color-bg-base);
}

.cta-main-button-aria {
  transition: background-color;
}

.cta-main-button-aria a:hover {
  color: var(--color-key);
  background-color: var(--color-bg-key);
}

.cta-main-border-left {
  border-left: solid 1px var(--color-cat);
}

.cta-main-border-right {
  border-right: solid 1px var(--color-cat);
}

/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .cta {
    display: block;
    padding-bottom: 32px;
  }

  .cta-main {
    width: 100%;
    padding: 18px 0.2em 36px 0.2em;      /* 上・右・下・左 */
    text-align: center;
    border-bottom: solid 1px var(--color-cat);
  }

  .cta-main-content {
    min-height: 152px;
    margin-bottom: 32px;
    padding: 0 0.3rem 0 0.3rem;      /* 上・右・下・左 */
    text-align: left;
  }

  .cta-main-button-aria {
    padding: 0.5rem;
  }

  .cta-main-border-bottom-none {
    border-bottom: none;
  }
  
}